
TYPO3.Neos - Task # 27383

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Must have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Get ExtDirect to work
Description

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-15 23:03 - Rens Admiraal
- Status changed from New to Resolved

Worked on an Ext.Direct TreeStore for the management module, and Ext.Direct is working perfectly

#3 - 2011-06-15 23:03 - Rens Admiraal
- % Done changed from 0 to 100

#4 - 2011-06-15 23:04 - Rens Admiraal
- Assigned To set to Rens Admiraal
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
